.title {
	font-family: "ＭＳ Ｐ明朝", "細明朝体";
	font-size: 20px;
	font-weight: normal;
	color: #FF9933;
	background-color: #2f4f4f;
	border-top-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-left-color: #000000;
	text-align: center;
	vertical-align: middle;
	line-height: 23px;
	background-image: url(../assets/venusback.gif);
	background-repeat: no-repeat;
	background-position: 260px -127px;
	background-attachment: scroll;
}

h2 {
	font-family: "A-OTF じゅん Pro 101", "A-OTF じゅん Pro 201";
	font-size: 18px;
	line-height: 18px;
	font-weight: bold;
	color: #CCCC66;
	text-align: left;
	text-indent: 10px;
	background-color: #333333;
	padding-bottom: 1px;
	height: 20px;
	padding-top: 1px;
}

h3 {
	font-family: "ＭＳ Ｐゴシック", Osaka;
	font-size: 17px;
	line-height: 20px;
	font-weight: normal;
	color: #b22222;
	background-color: #CCCC99;
	text-align: left;
	text-indent: 5px;
	vertical-align: middle;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #999999;
	border-bottom-color: #999999;
}

h4 {
	font-family: "ＭＳ Ｐゴシック", Osaka;
	font-size: 17px;
	line-height: 19px;
	font-weight: bold;
	color: #006699;
	text-indent: 3px;
	margin-bottom: -14px;
	margin-left: 10px;
}

a:link,a:hover,a:visited {
	color: #ff1493;
	}

p {
	font-family: "ＭＳ Ｐゴシック", Osaka;
	font-size: 17px;
	line-height: 21px;
	font-weight: bold;
	color: #666666;
}

.leard {
	font-family: "ＭＳ Ｐゴシック", Osaka;
	font-size: 15px;
	color: #000099;
	line-height: 17px;
	font-weight: normal;
	margin-right: 35px;
	margin-left: 35px;
}

.smalltext {
	font-size: 14px;
	font-family: "ＭＳ Ｐゴシック", Osaka;
	line-height: 16px;
	font-weight: normal;
	color: #003399;
	text-align: left;
}

.em {
	color: #990000;
	padding-right: 2px;
	padding-left: 2px;
	font-weight: normal;
}

.routepoint	{
	padding-right: 5px;
	padding-left: 5px;
	color: #FFFF00;
}
em {
	font-style: normal;
	color: #990000;
}
.blueem {
	color: #006699;
	font-size: 16px;
	font-weight: bold;
	margin-top: 30px;
	margin-bottom: 5px;
}
.rigftshift {
	float: right;
	font-family: "ＭＳ Ｐゴシック", Osaka;
	font-size: 16px;
	color: #000099;
	line-height: 16px;
	font-weight: normal;
	text-align: right;
}
ol {
	font-size: 16px;
	font-weight: normal;
	line-height: 18px;
	color: #003366;
}
ul {
	font-size: 16px;
	font-weight: normal;
	line-height: 18px;
	color: #003366;
	list-style-type: square;
}

h5 {
	font-family: "ＭＳ Ｐゴシック", Osaka;
	font-size: 17px;
	font-weight: normal;
	color: #990000;
	margin-bottom: -15px;
	line-height: 17px;
	margin-left: 15px;
}
.homemenu {
	padding-top: 30px;
}
.hr {
}
